/*     2133585 : BLANK 컨텐츠      */
.blank__2133585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2133585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2133585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2133585__ {height:0px}
}


.sub_top_img { background-image: url('/img_up/shop_pds/sioneclinic/design/img/header/subbg-5.png')  !important;}
@media screen and (max-width:1024px){
	.sub_top_img { background-size: 145% !important; backgound-position: bottom !important; }
}



